node: 1
mysql:
  ip: "192.168.12.162"
  port: 3306
  user: "root"
  pass: "T8h%!oP+#1<E.6;"
  dbName: "im-sync"
mongo:
  uri: "mongodb://game:ad#Ad34T@192.168.12.162:27017/Message2?authSource=admin"
  singleMsg: "single_msg_1"
  groupMsg: "group_msg_1"
redis:
  addr: "127.0.0.1:6379"
  pass: "123456"